漏洞概要

缺陷编号:
CVE-2017-1271

漏洞标题:
IBM Security Guardium 安全功能绕过漏洞(CVE-2017-1271)

提交时间:
2017-11-20

危害等级:

相关厂商:

漏洞分类:
漏洞公布

关注度:
共 7 人关注

漏洞详情

IBM Security Guardium 安全功能绕过漏洞(CVE-2017-1271)

发布日期:2017-11-20
更新日期:2017-12-06

受影响系统:

IBM Security Guardium 9.5
IBM Security Guardium 9.1
IBM Security Guardium 9.0

描述:


BUGTRAQ  ID: 102034
CVE(CAN) ID: CVE-2017-1271

IBM Security Guardium是综合性数据安全平台。

IBM Security Guardium存在安全限制绕过漏洞,成功利用此漏洞可使攻击者绕过某些安全限制,限制未授权操作。IBM Security Guardium 9.0, 9.1, 9.5版本受到影响。

<*来源:Ron Craig
        Warren Moynihan
  *>

建议:


厂商补丁:

IBM

目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.ibm.com/
http://www-01.ibm.com/support/docview.wss?uid=swg22010435

浏览次数:565
严重程度:0(网友投票)

发表评论

电子邮件地址不会被公开。 必填项已用*标注